{
  "verseBefore": "Người đó sẽ như cây trồng cạnh suối nước,\\q1 ra trái theo mùa,\\q1 lá không úa tàn,\\q1 mọi việc người làm đều sẽ thịnh vượng.\n\n\\s5\n\\q",
  "verseAfter": "Người đó sẽ như cây trồng bên suối nước,\\q1 ra trái theo mùa,\\q1 lá không úa tàn,\\q1 mọi việc người làm đều sẽ thịnh vượng.\n\n\\s5\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 1,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-08-10T09:14:35.181Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 1,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
